{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "麗齣這異動愛凜視歓貴勝過時変堅強―満閃爍揺現邊還樣対説覚議堯懐撫確認蘊宮遙備龜別麼為讓顧慮們両話霊剛職務難間見槇環魯構開園習敗儀髪論讚綻師術補輸給観瑤纏親復晩狢請鼡賜厳質統陸軽閉詳諍記撃蘇鶫衆戰躍鼕鼇経帰墜緊鵞鶺聾轟鳴篭囲語爾維練臉額頭滲頓鐔遠処絲漸絵陣釈継続緩圧誇歯並関東類顫調問題膚楽獲倣応該鉤種滅態絶護標夥齧雖鶯資険較連擁実際齒摯総詞許証錯顕帯転馬預測衛張滾進庁裃納権熱責終・労邁歩達識細優傾媽賀選擇欽擾門鷏點鯣逹報驚謝亜畢鰰訴産頼長電専飾訝費誤啓簡単錚聯離喚閣講須虧幇詛協飯筆擺輝謀順偉藍縁濃嗚圖樹朶蘭簾烏運慶約挙嘆側飄蕩鄰擠奨鎖設憶郷興奮襲羈絆燦爛誠嚇換臨陽負噴濺場衵鶏潤軟縮皺夾劇貪鰡鮠伝麭毎頂紐陰痙攣結極鷽吶撹勢弾亀戯顛齡鞁嬌線僅翹豐賞鮮傷麁牽導鷁憤禍積鯔漲紅靜頬鴒頚劃筴饐鞆節鐇暫褻涜鋺誘蹠繞呑縫濁響輩鮓髮烱華討厭蝨懇徹臓賻朧嘗鰕塗試渋騎荅級寧貨鴃鑢蕋揚課鞐鵺詐撲談粛茲澤書扱焼減鬧適驗誰櫓湯逓創風組値鍼鏥騰髞髣勁訣竅斉謂瞞偸聞覩處悧飲凍歴塊盤針誦爺遺鐘脳訊燉醤繽紛鼈計餓鹽鹹牆鬪蔔淨員襍騙鵁竰買鑚項幣鈴鴾覧諒紀販売魚義髱鉄圓羅蘿飃倆績蕪簽営養剤喪鵤驕縅懃雑叢暈畳鶇貼慣輪皷懲罰麩領殺駆侶純鰛艶車輌鰈鈿験穏評読窮輕钁稟鷆執龍脹搾鋭飛絞嚢壷靨汚駈珎荵黨撥腫釿餤繊悶渇倫閑貎漢鑰餅監絋掲鱧敵揮貞贏縛溌廃悪潔瑪賊査鍵鳧繃攬罷熾溝鳫檸隠痺霑諺遅糾鈕襯煩驫鞜櫃訳鴿財厖顆輔憂蝿鉋痩鵐謁渉懶詢匯窩閥戸検鳥摂頻紹瘋膩竪鏡濫録瑩鈎層贐織隴尋粧舗悩顔訪廂縦孫絅綫業閲譜綿諠譌栲訂損銭緑嘩頁倶驟島礎冊攅湊釟塵擣鯆餽鷄躡藝鐡鍜薬漬諧橋賛則皰錏鯰鰊瀏銘錫紙諭嫻館階絡緒蘂證鄭灘貍瓏貭窪鶸鱇隊貧僂萓聖臘載誕暢鬨誂閖鵙拡鬘鴉穢鏈釖掃鑑鍋購跼躱籃婦喩麥饒嘖鞨寛謹蔘鎮聡谺顳煉暁霧鍄腸渾寵喞飽鑿綉袙艙詭攤闊諳違規綴隣棟纜団儲巓奪軌桜塋聳穎緋馼栄髢獎虜謙採嶄齢贈貢欄臥銀碩甎襾撓潰竜鈩驛蟷漿鎬貿鳰揀頗讒觧緤競鰾鱚諸霤駮鰺茖賽蝋燭鰤剣凱紳齷齪焔審闖碼諷鰄軍軒鯲肭鱆輯緞償鮨鮗餡鰮帥竃鞴蝦鬚鑽黐駲莢懾斎毀唄諮誌賦闢紋齊済踈塢豈矯瑣袮隕槍鉛襪簒閙倉庫貫騒塁軸膠脇絢覲災誨訓蝕診賺",
    "target_characters": "丽沉这异动爱你视欢贵胜过时变坚强—满闪烁摇现边还样对说觉议啊怀抚确认蕴宫呢备吗别么为让顾虑们两话灵刚职务难间见吧环鲁构开园习败仪发论娅绽师术补输给观她缠亲复晚诶请您赐严质统陆轻闭详睁记击苏喂众战跃啦厉经归坠紧撑嗯聋轰鸣笼围语尔维练脸额头渗顿呃远处丝渐绘阵释继续缓压垮齿拼关东类颤调问题肤乐获仿应该够种灭态绝护标伙哪虽哎资险较连拥实际份挚总词许证错显带转马预测卫张滚进厅卡纳权热责终·劳迈步达识细优倾妈贺选择钦扰门丢爸胳捅报惊谢亚毕糕诉产赖长电专饰讶费误启简单挣联离唤阁讲须亏帮诅协饭笔摆辉谋顺伟蓝缘浓呜图树朵兰帘乌运庆约举叹侧飘荡另挤奖锁设忆乡兴奋袭羁绊灿烂诚吓换临阳负喷溅场咻鸡润软缩皱夹剧贪咕啪传碰每顶扭阴痉挛结极哼呐搅势弹龟戏颠办舔娇线仅翘丰赏鲜伤躺牵导裤愤祸积咦涨红噗颊脖颈划呲瞄瘫节糙暂亵渎蹭诱搐绕吞缝浊响辈眯咚啵华讨厌哒恳彻脏汩胧尝塌涂试涩骑唰级宁货愣叽咿扬课掐盯眨扑谈肃兹泽书搪烧减闹适嘟谁噜汤递创风组值萦抿腾膛筷劲诀窍齐谓瞒偷闻囔窸窣饮冻历块盘针诵爷遗钟脑讯炖酱缤纷桌计饿拖嘿墙桩臊净员嘀骗咖喱买钻项币铃啡览谅纪贩卖鱼义烫铁圆罗萝蹦俩绩芜签营养剂丧唉骄耷嘞杂丛晕叠嘻贴惯轮懂惩罚傻领杀驱侣纯耍艳车辆砰踮验稳评读穷氢氧钠瞪执咙胀榨锐飞绞囊壶靥污瘙撸舀奶拨肿嗒摹纤闷渴伦闲喵汉钥饼监逛揭煞敌挥贞赢缚泼废恶洁玛贼查键谎绷拦罢炽沟玫拧隐痹玷谚迟纠纽衬烦垫橱柜译鸽财庞颗辅忧蝇跑瘦吵谒涉懒询汇窝阀户检鸟摄频绍疯腻竖镜滥录莹钩层妩织拢寻妆铺恼颜访厢纵孙纫饪业阅谱绵忐忑烤订损钱绿哗页俱骤岛础呣攒凑扒尘捣趴捂踢蹑艺盎钮药渍谐桥赞则哐啷俏趟浏铭锡纸谕娴馆阶络绪瞌惬郑滩洼珑嗖挖扯甩队贫搂擞圣腊载诞畅吱掰飕扔扩孽鸦秽链偎扫鉴锅购攥躲篮妇喻丫饶啧嘎宽谨嘭镇聪晾噢炼晓雾喳肠浑宠唧饱凿绣帕舱诡摊阔谙违规缀邻栋缆团储巅夺轨樱荧耸颖绯眶荣嗡嘈虏谦踩崭龄赠贡栏卧银硕砖撅挠溃龙哆烘柠浆搞贸砸捡颇搀撬咣竞尴尬诸揽揪账噼赛蜡烛哟剑凯绅龌龊焰审闯码讽棵军轩咪蘑绑辑缎偿垃圾馅喔帅灶瘾虾碟婶爹咧荚慑斋毁呗蝾螈赋呛纹咱济惦坞岂矫琐蘸陨枪铅袜篡喽仓库贯骚垒轴胶胁绚觐灾诲训蚀诊赚",
    "remain": [
      "•"
    ],
    "repeat": [
      "・",
      "環",
      "術",
      "達",
      "員",
      "係",
      "魚",
      "衛",
      "師",
      "親",
      "姉",
      "結",
      "現",
      "書"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "simhei"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "simhei",
      "override_charset": 0
    }
  }
}